Subject: Health Policy Research Center (HPRC)
From: "http://gsia.sums.ac.ir/"

Shiraz University of Medical Sciences - SUMS 
Code : 18395      Publish Date : Monday, August 31, 2015 Visit : 6731 

Health Policy Research Center (HPRC) 

Health Policy Research Center (HPRC) 

SUMS Health Policy Research Center (HPRC)

 

Health Policy Research Center (HPRC) is an academic center founded in
October 2009 in Shiraz, Iran, in affiliation with Shiraz University of
Medical University, by Professor Kamran Bagheri Lankarani, previous
minister of health of Islamic republic of Iran, as the chairman. In
this center we intend to benefit from experiences of the knowledgeble
faculty members and experts in health related issues for effective
policy making in health system.If you are interested in learning more
about the activities, events, and programs offered at this research
center, please visit http://health-policy.sums.ac.ir/en/index.html.
<http://health-policy.sums.ac.ir/en/index.html>